<?xml version="1.0" encoding="UTF-8"?>
<topic template="Default" lasteditedby="bob.macleod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="Tip: Edit gifts during download" tnt-trx-translated="true" tnt-trx-comment="? Gifts">Consejo práctio: Editar donativos durante la descarga</text>
      </para>
    </header>
    <para styleclass="Tip">
      <text styleclass="Tip" translate="true" tnt-trx-ref-value="Tip: Edit gifts during download" tnt-trx-translated="true" tnt-trx-comment="? Gifts">Consejo práctio: Editar donativos durante la descarga</text>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" translate="true">When downloading gifts via the Web, double-click on any gift in the list to edit the gift and appeal information, add a memo, etc. You can also edit gifts later on the MPD Tab for any contact.</text>
    </para>
    <para styleclass="Indent3">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Gifts_Edit" styleclass="Indent3" translate="true" tnt-trx-ref-value="Read More &gt; Editing Gifts" tnt-trx-translated="true">Leer más &gt; Editar donativos</link>
    </para>
  </body>
</topic>